Subject: [dns-dir] [Fwd: Re: Lunch/room for the dns-directorate Monday afternoon]

From: Mark Townsley <[email-masked]>
Date: Sun, 16 Nov 2008 10:01:20 -0600

We have Symphony I on Monday

Please doodle for an accurate count of attendees. I'll try and get Cisco 
to pick up the tab for lunch, but don't want to overpay or waste food.

I'm assuming one for vegetarian (Rob)?

- Mark

-------- Original Message --------
Subject: 	Re: Lumch/room for the dns-directorate Monday afternoon
Date: 	Sun, 16 Nov 2008 09:33:25 -0600
From: 	Marcia Beaulieu <[email-masked]>
To: 	Mark Townsley <[email-masked]>
CC: 	Ray Pelletier <[email-masked]>, Alexa Morris 
<[email-masked]>, Russ Housley <[email-masked]>, Jennifer 
Podsiadly <[email-masked]>
References: 
<1388652219[email-masked]> 
<[email-masked]>

Mark,

You can use Symphony I for this lunch meeting (1130-1300).  I am  
copying Jennifer Podsiadly in on this message, she will be able to  
help arrange your lunch.

Marcia

_______________________________________________
dns-dir mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dns-dir